/*
 * @Author: XianKaiQun
 * @Date: 2020-09-01 10:10:37
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-09-01 10:11:04
 * @Description: 
 */
import 'package:flutter/material.dart';

class WPreview extends StatelessWidget {
  const WPreview({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold();
  }
}
